#pull {display: none;}
#hamburger {display: none;}
#pullClose {display: none;}
.icon-burger {
  width: 24px;
  height: 24px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0Ij48cGF0aCBmaWxsPSJub25lIiBkPSJNMCAwaDI0djI0SDB6Ii8+PHBhdGggZD0iTTMgNGgxOHYySDNWNHptNiA3aDEydjJIOXYtMnptLTYgN2gxOHYySDN2LTJ6Ii8+PC9zdmc+");
}

@media screen and (max-width: 1100px) {
  .menu {
    float: left;
    width: 100%;
    margin: 0;
    background: #fff;
    box-shadow: 3px 0px 5px 0px rgba(0,0,0,0.36);
    -webkit-box-shadow: 3px 0px 5px 0px rgba(0,0,0,0.36);
    -moz-box-shadow: 3px 0px 5px 0px rgba(0,0,0,0.36);
  }
}

@media (min-width: 901px) {
  #top__menu li.has-submenu:hover > .submenu {
    display: block;
    z-index: 999;
    background: #fff;
    width: 240px;
  }
  .submenu {
    display: none;
    position: absolute; /* при необходимости */
  }
    #top__menu li > ul {
      width: 100%;
      max-height: 600px;
      scrollbar-width: thin;
      scrollbar-color: #c70000 transparent;
      overflow-y: auto;
      margin: 10px 0 0 0;
      padding: 10px 0;
      list-style-type: none;
      transition: opacity 0.4s, transform 0.4s;
      box-shadow: 3px 6px 10px -2px rgba(0,0,0,0.75);
      -webkit-box-shadow: 3px 6px 10px -2px rgba(0,0,0,0.75);
      -moz-box-shadow: 3px 6px 10px -2px rgba(0,0,0,0.75);
    }

    #top__menu li > ul::-webkit-scrollbar {
      width: 4px; /* тонкая полоса прокрутки */
    }

    #top__menu li > ul::-webkit-scrollbar-track {
      background: transparent;
    }

    #top__menu li > ul::-webkit-scrollbar-thumb {
      background-color: #c70000; /* красный цвет */
      border-radius: 0px;
    }
      #top__menu li > ul > li {
        width: 100%;
        margin: 0;
        padding: 5px 1%;
        line-height: 26px;
        font-size: 16px;
        line-height: 20px;
        padding: 9px 30px;
      }
        #top__menu li > ul > li > a {
          display: block;
        }
        #top__menu li > ul > li:hover {
          background: #f5f5f5;
        }
}

@media screen and (max-width: 900px) {
  .submenu {
    display: none;
    position: static;
  }
  #top__menu li.open > .submenu {
    display: block;
    list-style-type: none;
  }
}
@media screen and (max-width: 960px) {
  .menu > ul {
    display: block;
    font-size: 18px;
    line-height: 18px;
    padding: 0;
    list-style-type: none;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
  }

    .header__mobile-menu-close {
      display: block;
      position: absolute;
      top: 24px;
      right: 17px;
      width: 20px;
      height: 16px;
      -webkit-filter: contrast(0);
      filter: contrast(0);
      background-position: center;
      background-size: contain;
      background-repeat: no-repeat;
      z-index: 1;
      background-image: url("data:image/svg+xml;base64,PHN2ZyANCiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciDQogeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiDQogd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCI+DQo8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiICBmaWxsPSJyZ2IoMjU1LCAyNTUsIDI1NSkiDQogZD0iTTI0LjAwNCwyMi42MDIgTDIyLjYwMywyNC4wMDMgTDEyLjAwMCwxMy40MDEgTDEuMzk3LDI0LjAwMyBMLTAuMDA0LDIyLjYwMiBMMTAuNTk4LDExLjk5OSBMLTAuMDA0LDEuMzk2IEwxLjM5NywtMC4wMDUgTDEyLjAwMCwxMC41OTcgTDIyLjYwMywtMC4wMDUgTDI0LjAwNCwxLjM5NiBMMTMuNDAyLDExLjk5OSBMMjQuMDA0LDIyLjYwMiBaIi8+DQo8L3N2Zz4=");
    }
    .header__mobile__logo,
    .header__mobile__lang,
    .header__mobile__contacts {
      display: block;
      float: left;
      width: 100%;
      margin: 0 0 8px 0;
    }
    header > .inner > .header__content > .menu {
      display: none;
      position: fixed;
      overflow-y: auto;
      left: 0;
      top: 0;
      padding: 16px;
      background: #fff;
      height: 100vh;
      width: 80vw;
      overflow: scroll;
      z-index: 999;
      list-style-type: none;
    }
      header > .inner > .header__content > .menu > ul > li {
        width: 100%;
        float: left;
        display: block;
        position: relative;
        line-height: 40px;
        padding: 0;
        margin: 0;
      }
        header > .inner > .header__content > .menu > ul > li > a {
          display: block;
        }
        header > .inner > .header__content > .menu > ul > li > a.button-search {
          display: flex;
        }

        .submenu::after {
          content: '';
          display: block;
          top: 1em;
          -webkit-transform: translateX(-50%) rotate(180deg);
          transform: translateX(-50%) rotate(180deg);
          right: 0;
          border-left: 5px solid transparent;
          border-right: 5px solid transparent;
          border-bottom: 5px solid #000;
          position: absolute;
        }
    .menu a#pullClose {display: none;}
    #hamburger {
      display: block;
      width: 24px;
      height: 24px;
      margin: 10px 0 0 0;
      background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0Ij48cGF0aCBmaWxsPSJub25lIiBkPSJNMCAwaDI0djI0SDB6Ii8+PHBhdGggZD0iTTMgNGgxOHYySDNWNHptNiA3aDEydjJIOXYtMnptLTYgN2gxOHYySDN2LTJ6Ii8+PC9zdmc+");
    }

    .menu {
      min-height: 60px;
    }
    .menu a#pull {
      display: block;
      color: #000;
      background: #000;
      width: 40px;
      position: relative;
      font-size: 4vw;
      height: 40px;
      position: absolute;
      text-align: center;
      text-decoration: none;
      right: 5px;
      top: 2px;
      border-radius: 3px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
    }
    #pullClose {
      position: absolute;
      top: 0;
      right: 5px;
      margin: 3px 5px 0 0;
      width: 40px;
      height: 40px;
      line-height: 40px;
      font-size: 14pt;
    }

        .menu a#pull img{width: 40px; height: 30px; margin: 5px 0 0 0; float: left;}
        .menu a#pull:after {content:""; width: 100%; line-height: 55px; display: inline-block; float: left;}
      .header > .inner > .menu > ul {
        display: none;
        width: 100%;
        min-height: calc(100% - 150px);
        line-height: 30px;
        padding: 0;
        margin: 0 0 0 0;
        background: #fff;
        z-index: 999;
        position: absolute;
        top: 60px;
        right: 0;
        z-index: 999;
      }

        .header > .inner > .menu > ul > li {
          float: left;
          width: 98%;
          text-align: right;
          min-height: 44px;
          line-height: 44px;
          margin: 0;
          font-weight: 400;
          font-size: 13pt;
          z-index: 999;
          padding: 0 1%;
          border-bottom: 1px solid #DDDDDD;
          display: block;
        }
        .header > .inner > .menu > ul > li:last-child {
          float: left;
          line-height: 44px;
          margin: 0;
          display: block;
        }
          
          .header > .inner > .menu > ul > li > a {
            text-decoration: none;
            color: #222222;
            display: block;
          }
            .header > .inner > .menu > ul > li > ul {
              list-style-type: none;
              width: calc(100% - 40px);
              margin: 0 20px;
              padding: 0;
            }
              .header > .inner > .menu > ul > li > ul > li {
                border-bottom: 1px solid #D8D5DA;
              }
                .header > .inner > .menu > ul > li > ul > li:last-child {
                  border-bottom: 0;
                }
              .header > .inner > .menu > ul > li > ul > li > a {
                color: #7D7D7D;
                text-decoration: none;
              }
              .header > .inner > .menu > ul > li > ul > li > ul {
                display: none;
              }
}

/*@media screen and (max-width: 800px) {
  .menu {
    margin: 0;
    position: absolute;
    top: 292px;
  }

  .menu > ul {
    margin: 44px 0 0 0;
  }
}*/